Skip to main content
Jump to: navigation, search

Difference between revisions of "Training Video: Installing Eclipse Features from the Europa Discovery Site"

(New page: ==Prerequisites== *Java installed ===Steps=== #Open terminal #Type "java -version" #Popup "Eclipse 3.2 requires Java 1.4.2 or higher"; url: http://www.eclipse.org/eclipse/development/ecl...)
 
Line 1: Line 1:
 +
Notes:
 +
*This video has already been produced for the Callisto Release Train ([http://www.eclipse.org/resources/resource.php?id=308 here]).
 +
 
==Prerequisites==
 
==Prerequisites==
 
*Java installed  
 
*Java installed  

Revision as of 12:39, 10 April 2007

Notes:

  • This video has already been produced for the Callisto Release Train (here).

Prerequisites

  • Java installed

Steps

  1. Open terminal
  2. Type "java -version"
  3. Popup "Eclipse 3.2 requires Java 1.4.2 or higher"; url: http://www.eclipse.org/eclipse/development/eclipse_project_plan_3_2.html#TargetOperatingEnvironments

Download

Steps

  1. Open Firefox
  2. Navigate to http://www.eclipse.org/callisto
  3. Navigate to discovery page
  4. Navigate to SDK 3.2RC2 Download.

Install

Steps

Part 1

  1. Click on the downloaded archive
  2. Extract onto desktop
  3. Close extractor

Part 2

  1. Run Eclipse

Part 3

  1. Go to Workbench
  2. Help > Updates
  3. "Search for new features to install"
  4. Callisto Discovery Site
  5. Expand list of features
    • "You can selectively install only the projects you're specifically interested in"
    • "Select the features you want to install"

Back to the top